Installation
First you will need a version of Hyperopt >=0.2.7. You can install the sigopt.hyperopt client library with the following command:
$ pip install 'sigopt[hyperopt]'
If you have not already configured SigOpt in your environment, you will need to follow the setup. This can be done by responding to the prompts elicited by the following command:
$ sigopt config
Last modified 3mo ago
Copy link